﻿.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


footer .container img {
	width: 100%;
	margin-bottom: 5px;
}




body#front section .container {
	background-color: transparent;
}


body#front footer .container {
	margin-top: 10px;
}




body#front #social-container .container {
	margin-top: 0;
}


.textwidget {
	font-size:12px;
}

.textwidget p {
	margin-bottom:10px;
}

.home-bottom .textwidget {
	font-size:16px;
}



.mobile-only {display: none}

.rp_linebtwn,.rp_linebtwns{
float:left;
width:230px;
border-bottom:1px solid #F4F2F2;
height:22px;
margin:2px 0 0 6px;
}


.site-branding{text-align:center;}

.group-item .member-points a.js-simple-tip:after,.group-item .member-points a.js-simple-tip:before,.group-list .post .member-points a.js-simple-tip:after,.group-list .post .member-points a.js-simple-tip:before{content:'';position:absolute;display:block;background-color:#FFF;left:50%;opacity:0;transition:opacity .3s}

.group-item .member-points a.js-simple-tip:after,.group-list .post .member-points a.js-simple-tip:after{content:attr(data-powertip);box-shadow:0 0 6px rgba(0,0,0,.3);color:#000;cursor:default;padding:0 5px;text-align:center;white-space:nowrap;z-index:100;min-width:100px;top:-25px;margin-left:-50px}

.group-item .member-points a.js-simple-tip:before,.group-list .post .member-points a.js-simple-tip:before{width:6px;height:6px;box-shadow:-1px 1px 0 #bbb;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);filter:progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=.7071067811865476, M12=.7071067811865475, M21=-.7071067811865475, M22=.7071067811865476);zoom:1;margin-left:-3px;top:-11px;z-index:101}

.group-item .member-points a.js-simple-tip:hover:after,.group-item .member-points a.js-simple-tip:hover:before,.group-list .post .member-points a.js-simple-tip:hover:after,.group-list .post .member-points a.js-simple-tip:hover:before{opacity:1}
 
div.inner-slider-wrapper { padding:0px 0px; }

div.inner-slider-wrapper div.mSlider { margin:0; padding:0; }


div#cookieNotice span.cookie-notice-close {
    position: absolute;
    right:60px;
    top:50%;
    margin-top:-12px;
    text-transform: uppercase;
}
body.gppro-custom .home-middle-left {background-color:#fff;border-right-color:#fff}
body.gppro-custom .home-middle-left .widget-title {font-style:normal;text-align:center}
body.gppro-custom .home-middle-left .entry .entry-title a:hover {color:#27a3d1}
body.gppro-custom .home-middle-left .entry .entry-title a:focus {color:#27a3d1}
body.gppro-custom .home-middle-left .entry .entry-title {text-align:left}
body.gppro-custom .home-middle-left .entry .entry-content a:hover {color:#000}
body.gppro-custom .home-middle-left .entry .entry-content a:focus {color:#000}
body.gppro-custom .home-middle-left .entry .entry-content {text-align:left}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


	#wishlistdisplay .span3.cartlabel { width: 20% }


	
	#topbar .span3{
		float: right;
	}
nav.sites ul li.mobile-hide-sub-menu .sub-menu{display:none}



#primary {
	float: left;
	width: 61.5763547%;
}

.wide-978 #primary, .narrow-978 #primary {
	width: 65.5763547%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

.blog-alternate-medium #primary article:nth-child(odd) figure {
	float: left;
	padding-right: 4%;
}

.blog-alternate-medium #primary article:nth-child(even) figure {
	float: right;
	padding-left: 4%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}

	.wide-978 #primary, .narrow-978 #primary, .wide-978 #secondary, .narrow-978 #secondary {
		width: 100%;
	}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-sm-12 {
    width: 100%; }

  .calculator-payment-dealertrack-form-wrapper .ddc-content {
    margin-bottom: 0;
    overflow: hidden; }

.tabs-tabbed-widgets .ddc-content {
  margin-bottom: 0; }

  .locations-group-nav-type-1.ddc-content {
    margin-bottom: 0; }


.ddc-content {
  position: relative;
  margin-bottom: 10px; }


.smartbar .contact .popup .ddc-page .ddc-content { margin: 0; }


.smartbar .contact .popup .ddc-content.directions-results { margin: 0 10px 10px; }


.smartbar .contact .popup .ddc-content fieldset { margin: 0; border: none; padding: 0; }


#main_cta .secure {
    position:absolute;
    width:370px;
    height:140px;
    margin:364px 0 0 28px;
}


#interior_cta .secure {
    margin:10px 0px 0px 0px;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

#carousel-intro .carousel-inner {overflow: inherit;}

.sep_small{width: 55%;	border-top: 1px solid #006ead; margin: 20px 0;}

body .midrow_block{width:278px!important; height:auto;}



.midrow_block h3, .post tr th, .post thead th, .org_comment tbody th, .org_comment pre, h3#comments, h3#comments_ping, h3#reply-title, #sidebar .widgettitle, #sidebar .widgettitle a, #footer .widgets .widgettitle, #midrow .widgets .widgettitle a, #sidebar .widgets .widget ul li .znn_wgt_tt, #midrow .widgets .widget ul li .znn_wgt_tt, .fourofour a, #related h3, .post-edit-link{ color:#333333;}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}



.fusion-header-wrapper {
  position: relative;
  z-index: 10010;
}

.fusion-header-wrapper .tooltip {
  z-index: 10030;
}

.fusion-header-sticky-height {
  display: none;
}

.fusion-header {
  padding-left: 30px;
  padding-right: 30px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-header-backface {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-header-v2 .fusion-header,
.fusion-header-v3 .fusion-header,
.fusion-header-v4 .fusion-header,
.fusion-header-v5 .fusion-header {
  border-bottom: 1px solid transparent;
}

.fusion-header-v2 .fusion-secondary-header {
  border-top: 3px solid transparent;
}

.fusion-header-separator {
  padding: 0 6px;
}

.fusion-header-v4 .fusion-header {
  padding-top: 30px;
  padding-bottom: 30px;
}

.fusion-header-v4 .fusion-logo {
  width: 100%;
}

.fusion-header-v4 .fusion-logo a {
  float: left;
}

.fusion-header-v4 .searchform {
  float: right;
  margin-left: 15px;
}

.fusion-header-v4 .search-table {
  width: 286px;
}

.fusion-header-tagline {
  float: right;
  margin: 0;
  padding: 0;
  line-height: 32px;
  font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.fusion-header-banner {
  float: right;
}

.fusion-logo .fusion-header-banner a {
  float: none;
}

.fusion-header-v5 .fusion-main-menu {
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo a {
  display: inline-block;
}

.fusion-logo-left .fusion-header-banner {
  float: right;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right .fusion-header-banner {
  float: left;
}

.fusion-logo-right .fusion-header-tagline {
  float: left;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo a {
  float: right;
  text-align: right;
}

#side-header .fusion-header-tagline {
  margin-top: 40px;
  float: none;
  text-align: left;
}

.rtl #side-header .fusion-header-tagline {
  text-align: right;
}

#side-header .fusion-header-banner {
  margin-top: 40px;
  float: none;
}

.fusion-is-sticky .fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-header-v3 .fusion-header {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  border-bottom: 0;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-header {
  border-bottom: 0;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x {
  display: inline-block;
}

  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
    display: inline-block;
  }

.no-overflow-y .fusion-is-sticky .fusion-header-v1 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v2 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v3 .fusion-header {
  padding-right: 39px;
}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.cart-empty,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.product-title,.project-content h3,.share-box h4,.sidebar .widget h4,.woocommerce-success-message .msg,table th{font-family:Courier, monospace;font-weight:400;}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1100px;}
.fusion-header-v2 .fusion-header,.fusion-header-v3 .fusion-header,.fusion-header-v4 .fusion-header,.fusion-header-v5 .fusion-header{border-bottom-color:#ffffff;}
.fusion-header .fusion-row{padding-top:0px;padding-bottom:0px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header,.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,0.97);}
.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-header,.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,0.97);opacity:0.97;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=97);}
#side-header,.fusion-header,.layout-boxed-mode .side-header-wrapper{background-color:rgba(255,255,255,1);}
.fusion-header-wrapper #side-header,.fusion-header-wrapper .fusion-header,.fusion-header-wrapper .fusion-secondary-main-menu{background-color:#ffffff;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder{display:block;margin-top:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-secondary-main-menu{padding-top:6px;padding-bottom:6px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-nav-holder{display:block;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .searchform,.fusion-mobile-menu-design-classic.fusion-header-v5 .searchform{display:block;float:none;width:100%;margin:0;margin-top:13px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .search-table,.fusion-mobile-menu-design-classic.fusion-header-v5 .search-table{width:100%;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header-banner{margin-top:10px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu .searchform{display:none;}
.fusion-mobile-menu-design-classic .fusion-header-tagline{float:none;text-align:center;margin-top:10px;line-height:24px;}
.fusion-mobile-menu-design-classic .fusion-header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;clear:both;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo{margin:0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo{margin-bottom:20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:20px;margin-left:-30px;margin-right:-30px;margin-bottom:-20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{display:block;}
.fusion-mobile-menu-design-modern .fusion-header-tagline{margin-top:10px;float:none;line-height:24px;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo{width:50%;float:left;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform{float:none;display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header-banner{margin-top:10px;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo{float:left;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:0;margin-left:-30px;margin-right:-30px;margin-bottom:0;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-secondary-main-menu{position:static;border:0;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-main-menu .searchform,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-secondary-main-menu .searchform{float:none;}
.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-sticky-header-wrapper,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-sticky-header-wrapper{position:fixed;width:100%;}
.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v5 .fusion-logo{float:right;}
.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu{position:static;}
.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v4 .fusion-header-tagline,.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v5 .fusion-header-tagline{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder{display:block;}
.fusion-header-shadow:after, body.side-header-left .header-shadow#side-header:before, body.side-header-right .header-shadow#side-header:before{ display: none }
.node-type-bio .content .views-row,.node-type-collection .content .views-row{border-bottom:1px solid #E5E5E5;padding:10px 0;}
.logo-full .nav-home,.logo-full-white .nav-home{background-position:left -236px;text-indent:-999em}
.nav-home{cursor:pointer;display:table;width:66.66667%}
.nav-home em,.nav-home span{font-size:16px;font-size:1rem;font-weight:400;line-height:1.125em;vertical-align:middle}
.ie7 .nav-home em{line-height:1.25em}
.ie7 .nav-home{display:block;margin-left:1.66667%;width:48.33333%}



.template-full-width .nav-home {
text-indent: none !important;
}

.template-index .widgets .featured-promo .description .call-to-action a { margin-top: 30px; margin-bottom: 0; text-transform: none; }

.template-index .widgets .featured-promo .description .call-to-action a .button { margin-bottom: 0; }


.audience-nav-list {
  display: none;
  list-style: none;
  margin-left: 0;
}


div#content { background:#fff; }


#content .us_width-20 { width:21%; }


#content .us_width-25 { width:26%; }


#content .us_width-33 { width:35.5%; }


#content .us_width-50 { width:54%; }


#content .us_width-20:first-child { width:16%; }


#content .us_width-25:first-child { width:22%; }


#content .us_width-33:first-child { width:29%; }


#content .us_width-50:first-child { width:46%; }


div#content .us_width .moduletable h3, div#content .us_width .moduletable_menu h3, div#content .us_width .moduletable_text h3 { padding-left:16px; height:40px; line-height:40px; }


div#content .us_width:first-child .moduletable, div#content .us_width:first-child .moduletable_menu, div#content .us_width:first-child .moduletable_text, div#content .us_width:first-child .moduletable_clear { padding:0;margin:0; }


div#content .us_width .moduletable, div#content .us_width .moduletable_menu, div#content .us_width .moduletable_text, div#content .us_width .moduletable_clear { padding:0 0 0 20px;margin:0 0 0 20px; }






.clearfix-tabs{

	clear: both;

}


	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }
